[Strings]
Title=Firefox Developer Edition अद्यतन
Info=Firefox Developer Edition अद्यतन संस्थापित कर रहा है और कुछ सेकेंड में आरंभ होगा…
MozillaMaintenanceDescription=Mozilla रखरखाव सेवा सुनिश्चित करता है कि आप अपने कंप्यूटर पर Mozilla Firefox के नवीनतम और सबसे सुरक्षित संस्करण है। Firefox तारीख को ध्यान में रखते हुए आपकी ऑनलाइन सुरक्षा के लिए बहुत महत्वपूर्ण है, और Mozilla पुरजोर अनुशंसा करता है कि आप इस सेवा सक्षम रखें।

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
